# Uses of Interface
org.apache.solr.client.solrj.request.ApiMapping.V2EndPoint

Packages that use ApiMapping.V2EndPoint
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of ApiMapping.V2EndPoint in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return ApiMapping.V2EndPoint
Modifier and Type
Method
Description
`ApiMapping.V2EndPoint`
ApiMapping.CommandMeta.`getEndPoint()`